Subject: bug#23618: Some filenotify tests fail with extra "changed" events

From: Michael Albinus <[email-masked]>
Date: Mon, 20 Jun 2016 14:46:33 +0200

Hi Glenn,

I've stared on the logs for several days. Still unsure what happened. So
I've weakened the tests a little bit. Let's see how it works.

Thanks, and best regards, Michael.